sites/simpletest/*
web/sites/simpletest
vendor/
web/modules/contrib
web/core
web/sites/default/files
web/themes/contrib
web/sites/default/files/*
web/sites/default/settings.local.php
*/node_modules/
web/themes/custom/dchadwick/node_modules/*
web/themes/custom/dchadwick/node_modules
.DS_STORE
.ddev/
web/modules/custom/*/node_modules
